<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>250885317191-32p21vl84g88oe7p1kfdcbtt9orlqfi1.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.250885317191-32p21vl84g88oe7p1kfdcbtt9orlqfi1</string>
	<key>API_KEY</key>
	<string>AIzaSyAd4_zIPlG_hw910yIWGtRlTkhaL8HL5gw</string>
	<key>GCM_SENDER_ID</key>
	<string>250885317191</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.progressoft.qiib.customer.test</string>
	<key>PROJECT_ID</key>
	<string>qiib-9e06a</string>
	<key>STORAGE_BUCKET</key>
	<string>qiib-9e06a.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:250885317191:ios:2ea969287961710a214762</string>
</dict>
</plist>